/* 
    Document   : timeanywhere
    Created on : Nov 13, 2013, 11:29:30 AM
    Author     : rhodermarsky
    Description:
        Purpose of the stylesheet follows.
*/

.timeanywhere_select_padding { 
    padding-top: 1em
}

.timeanywhere-select-margin { 
    margin-top: 15px;
}

.timeanywhere_table_left_padding {
    padding-right: 2.5em
}

.timeanywhere_table_left_padding_1 {
    padding-right: 1.0em
}

.timeanywhere_shrink_font {
    font-size:90%
}

.timeanywhere_shrink_font_85 {
    font-size:85%
}

.timeanywhere_settings_button {
    height:1.5em;
    float:right;
    margin-right:-1em;
}

.timeanywhere_combobox_width_dialog {
    width:300px;
}

.timeanywhere_combobox_width_605_dialog {
    width: 605px;
}

.timeanywhere_combobox_width_400_dialog {
    width:400px;
}

.timeanywhere_textinput_width_dialog {
    width:350px;
}

.ui-dialog .ui-dialog-title .ui-icon {
    float: left;
    margin-right: 5px;
    margin-top:2px;
}

.no-close .ui-dialog-titlebar-close {display: none }

.highlight-table tbody tr.even:hover, #woSearchTable tbody tr.even td.highlighted {
	background-color: #ECFFB3;
        cursor:pointer;
}

.highlight-table  tbody tr.odd:hover, #jobSearchTable tbody tr.odd td.highlighted {
	background-color: #E6FF99;
        cursor:pointer;
}

.highlight-table tr.even:hover {
	background-color: #ECFFB3;
}

.highlight-table tr.even:hover td.sorting_1 {
	background-color: #DDFF75;
}

.highlight-table tr.even:hover td.sorting_2 {
	background-color: #E7FF9E;
}

.highlight-table tr.even:hover td.sorting_3 {
	background-color: #E2FF89;
}

.highlight-table tr.odd:hover {
	background-color: #E6FF99;
}

.highlight-table tr.odd:hover td.sorting_1 {
	background-color: #D6FF5C;
}

.highlight-table tr.odd:hover td.sorting_2 {
	background-color: #E0FF84;
}

.highlight-table tr.odd:hover td.sorting_3 {
	background-color: #DBFF70;
}

th.dpass, td.dpass {
    display: none;
}

.break-daily-total-span {
    font-size:85%;
    float:right;
    margin-top:2px;
}

.expense-header-total-span {
    font-size:85%;
    float:right;
    margin-top:2px;
}

.labor-header-total-span {
    font-size:85%;
    float:right;
    margin-top:2px;
}

.break-daily-add-button {
    float:right;
    margin-top:3px;
    margin-left:10px;
}

.labor-daily-add-button {
    float:right;
    margin-top:3px;
    margin-left:10px;
}

.expense-header-add-button {
    float:right;
    margin-top:3px;
    margin-left:10px;
}

.break-empty {
    display:block;
}

.break-empty.hide {
    display:none;
}

.break-empty.weekend.weekend_hide {
    display:none;
}

.labor-empty {
    display:block;
}

.labor-empty.hide {
    display:none;
}

.labor-empty.weekend.weekend_hide {
    display:none;
}

.dark-background {
    background-color: #F2F9FC !important;
    /*background-color: #f7fbfd !important;*/
}

.disable-combobox {
    cursor:default;
    opacity: .35;
}

.timeanywhere-bottom-border {
    border-style:solid;
    border-bottom-width: 1px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
    padding-bottom: 4px;
}

.timeanywhere-toolbox-table {
    border-collapse: collapse;
    width:400px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

.timeanywhere-toolbox-table-column {
    border-style:solid;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.color-red {
    color: #dc1601 !important;
    font-style: italic;
}

/* Tooltip container */
.db-tooltip {
    font-size: 0.9em !important;
}

/* Tooltip text */
.tooltip .tooltiptext {
    display: initial;
    visibility: hidden;
    max-width: 600px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 10px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    left: 45%;
    margin-top:-40px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}